llaumgui.com sous Dotclear 2.2

Je viens tout juste de finir la migration de ce blog sous Dotclear 2.2. Les nouveautés visibles sont peu nombreuses (auto-complétion de tags dans l'admin), les modifications les plus importantes concernent en effet plus les éléments sous le capot de la bête, le support (enfin !) de php 5.3 par exemple. A noter que vous pouvez lire l'annonce officielle ici. Vous pouvez aussi lire cette suite de billets retraçant les avancées de la 2.2.

Comme une bonne nouvelle n'arrive jamais seule, DotAddict renait de ces cendres et propose plein de nouveaux plugins et thèmes.

4 réactions

  • De Kenshin De Kenshin - 03/07/2010, 16:54 #1

    L'absence de PHP 5.3 m'a fait migrer de Dotclear à Wordpress.
    J'avais collé la nighty build de Dotclear 2.2, après ça marchait plutôt bien, mais j'avais encore quelques problèmes.

    Là, après le boulot (je m'étonne encore du résultat, d'habitude j'suis pas doué) que j'ai fait pour avoir un bel aspect graphique, je ne retournerai pas sous Dotclear ^^.

    Bonne continuation Llaumgui ! ;-)

  • De pingou De pingou - 03/07/2010, 17:23 #2

    Tu penses mettre à jour borsalino ?

    Faudra que l'on regarde si gauffr marche toujours bien :-)

  • De llaumgui De llaumgui - 03/07/2010, 19:02 #3

    @Kenshin > Pour le taf je bosse sur une plateforme de blogs sous WordPress, c'est beau, c'est modifiable mais alors c'est vraiment pas propre le code !
    @pingou > Faut que je test dcGauffr effectivement. Mais de toute façon je vais attendre car pas mal de plugins sont pas compatibles.

  • De Kenshin De Kenshin - 04/07/2010, 10:23 #4

    @llaumgui : Oui tu m'avais déjà dit que le code était crado. :-p
    C'est bien dommage d'ailleurs...

Attribution - Partage dans les Mêmes Conditions 4.0 International